body  {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:13px;
	background-image:url(../images/bod2.jpg);
	background-repeat:repeat-x;
	background-color:#158ecf;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	text-align:justify;
	text-decoration:none;

}
h1
{
	font-weight:bold;
	font-size:24px;
	color:#B80115;
}
h2
{
	font-weight:bold;
	font-size:16px;
	color:#0B6894;
	
}
h3
{
	font-weight:bold;
	font-size:14px;
	color:#FF4B1C;
	
}

.twoColFixRtHdr #container { 
	width: 1007px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.twoColFixRtHdr #header {
	padding-top:4px;
	padding-bottom:7px;
	height:144px;
	
} 
.twoColFixRtHdr #nav { 

	height:33px;
	background-color:#FFC65F;


	
} 

td {
text-decoration:none;

}

.divmenu {
float:left;
height:25px;
font: Geneva, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
text-align:center;
padding-left:20px;
padding-right:10px;
padding-top:7px;
color:#000000;
text-decoration:none;

}



.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 195px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */

}

.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 195px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */

}

.ad1
{
background-image:url(../images/road.jpg);
background-repeat:no-repeat;


}

.ad2
{

background-image:url(../images/ask.jpg);

}
.twoColFixRtHdr #mainContent { 
	margin: 0 197px 0 0;
	background-image:url(../images/hope2.jpg);
	background-repeat:no-repeat;
	

	
	
} 
.twoColFixRtHdr #footer {
	background:#666666;
	text-align:center;
	color:#FFFFFF;
	padding:5px; 
} 

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.style1 {color: #FFFFFF}
.style2 {
	font-size: 16px;
	font-weight: bold;
	padding-top:15px;
}
.bo{
	background-image:url(../images/table_bod.jpg);
	background-repeat:repeat-x;
	background-color:#b5dcf7;
	font-size:13px;

	border:#999 solid 1px;
	margin-top:10px;
	padding-left:10px;
	width:590px;
	height:120px;

	
	
	
}
.red{
	color:#F00;
	font-weight:bold;
	
	
}
.red1{
	color:#F00;
	font-weight:bold;
	font-size:14px;
	
	
}
.bo1
{
	font-weight:bold;
}